scripts = ["svd_10_4.py",
           "svd_10_3.py",
           "svd_10_2.py",
           "svd_10_1.py",
           "svd_7_1.py", 
           "svd_7_2.py", 
           "svd_7_3.py",
           "svd_7_4.py",
           "svd_1.py", 
           "svd_2.py" 
        ]

scripts = [
           "svd_7_4.py",
           "svd_10_4.py",
           "svd_10_3.py",
           "svd_10_2.py",
           "svd_10_1.py",
        ]


for script in scripts:
    print(f"Running {script}...")
    with open(script) as f:
        code = f.read()
        exec(code)
